| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
Standards
Standards.PKCS
Standards.PKCS.Certificate

# Method Standards.PKCS.Certificate.get_certificate_issuer()

Method get_certificate_issuer

  `Sequence get_certificate_issuer(string cert)`

Description

  Return the certificate issuer RDN from a certificate string.

Parameter `cert`

  A string containing an X509 certificate.

  Note that the certificate normally must be decoded using MIME.decode_base64 .

Returns

  An Standards.ASN1.Sequence object containing the certificate issuer Distinguished Name (DN).